#NoiseCapture export header file
#Thu Oct 09 03:26:59 GMT+02:00 2025
time_length=8277
device_product=a53xnaeea
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-A536B
record_utc=1759964909538
version_number=65
user_profile=NONE
uuid=155fa40d-e127-49e9-9279-66b7c46e38e7
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=36.56
